<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div id="navbarNav">
        <ul class="navbar-nav mr-auto">
         
          <li routerLinkActive="active" class="nav-item active" ><a class="nav-link nav"  routerLink="">Posts</a></li>
          <li routerLinkActive="active" class="nav-item active" ><a class="nav-link nav"  routerLink="new">New Post</a></li>
         
        </ul>
        <div class="navbar-right">
       
        </div>
      
    </div>
  </nav>
  <div class="container">
    <div style="width: 100%;">
        <router-outlet></router-outlet>
      </div>
    
  </div>
